GCM-INSPECT(1)

NAME
gcm-inspect - GNOME Color Manager Inspect Tool

SYNOPSIS
gcm-inspect [ --verbose ]

DESCRIPTION

This manual page documents briefly the gcm-inspect command.

gcm-inspect allows you to inspect your session color management settings.

SEE ALSO

gcm-import

gnome-control-center

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.